Subject: bug#33561: when opening a msg with a 4 MB attachment emacs (master) consumes 6.4 GB of RAM

From: Uwe Brauer <[email-masked]>
Date: Sat, 01 Dec 2018 17:11:11 +0100

>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

   >> From: Uwe Brauer <[email-masked]>
   >> Cc: Uwe Brauer <[email-masked]>, [email-masked]
   >> Date: Sat, 01 Dec 2018 16:41:00 +0100
   >> 
   >> Can't I just tell emacs, not to view/open the attachment?

   > I'm sure you can, but someone else will have to tell you how (or maybe
   > you could look it up in the manual).  I don't use Gnus.

Hm, I just asked on the gnus mailing list, @Lars any ideas about this
strange behavior?